<!DOCTYPE html>
<html>
	<head>
	    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	    <title>AngularJS Pageload</title>
		
	    <!-- AngularJs File -->
	    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/angularjs/1.7.2/angular.min.js"></script>
	    
	    <!-- Bootstrap Css -->
	    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.2/css/bootstrap.min.css">
	    
	    <script type="text/javascript">	    	
		    var myapp = angular.module('app', []);
		    myapp.controller('myctrl', ['$scope', function ($scope) {
		    	
	    		$scope.init = function() {
				 	alert("Angularjs call function on page load.");
	  			};		    	
		    }]);
	    </script>
	</head>
	<body>
	    <div id="angularPageload" class="container">
	        <h1 align="center" class="text-primary">AngularJS - Call Function on Pageload</h1>
	        <hr />
	        
	        <div ng-app="app" ng-controller="myctrl" ng-init="init()">
	        	<h3>Angularjs call function on page load</h3>              
	        </div>
	    </div>
	</body>
</html>